/*IMPORT HACK keep markdown code blocks from having scroll bars!*/
.reveal pre code {
    max-height: 40000px;
}

/*link that displays href target after text*/
a.showlink::after {
        content:  attr(href);
}
